function FileData_Pairs(x)
{
x.t("papillotement","curseur");
x.t("console","switch");
x.t("pilote","vid\u00e9o");
x.t("instructions","suivantes");
x.t("l\u2019option","directdraw");
x.t("d\u00e9sactiver","l\u2019option.");
x.t("remote","console");
x.t("cocher","directdraw");
x.t("gestion","des");
x.t("suivantes","pour");
x.t("directdraw.","activation");
x.t("doit","\u00eatre");
x.t("l\u2019option.","cliquez");
x.t("d\u00e9sactiv\u00e9e","sur");
x.t("des","serveurs");
x.t("l\u2019explorateur","s\u00e9lectionnez");
x.t("machine","client");
x.t("suivez","les");
x.t("n\u2019est","pas");
x.t("sur","remote");
x.t("sur","red\u00e9marrez");
x.t("sur","case");
x.t("performance","certaines");
x.t("base","acc\u00e8s");
x.t("que","l\u2019option");
x.t("que","performance");
x.t("compatible","avec");
x.t("les","instructions");
x.t("\u00e9quip\u00e9","remote");
x.t("directdraw","que");
x.t("directdraw","pour");
x.t("directdraw","dans");
x.t("directdraw","logiciel");
x.t("directdraw","est");
x.t("activation","d\u00e9sactivation");
x.t("vid\u00e9o","machine");
x.t("vid\u00e9o","l\u2019ordinateur");
x.t("clignote","l\u2019\u00e9cran.");
x.t("pointeur","souris");
x.t("d\u00e9sactivation","directdraw");
x.t("serveurs","r\u00e9duction");
x.t("options","doit");
x.t("options","cliquez");
x.t("l\u2019ordinateur","client");
x.t("pour","activer");
x.t("fen\u00eatre","l\u2019explorateur");
x.t("software","n\u2019est");
x.t("l\u2019\u00e9cran.","par");
x.t("curseur","souris");
x.t("red\u00e9marrez","remote");
x.t("switch","software");
x.t("switch","software.");
x.t("dans","fen\u00eatre");
x.t("client","\u00e9quip\u00e9");
x.t("client","est");
x.t("par","d\u00e9faut");
x.t("s\u00e9lectionnez","outils");
x.t("pas","compatible");
x.t("certaines","options");
x.t("logiciel","\u00e9t\u00e9");
x.t("acc\u00e8s","gestion");
x.t("\u00e9t\u00e9","activ\u00e9e");
x.t("est","d\u00e9sactiv\u00e9e");
x.t("est","compatible");
x.t("souris","pilote");
x.t("souris","clignote");
x.t("souris","r\u00e9duction");
x.t("souris","fonctionnement");
x.t("d\u00e9faut","l\u2019option");
x.t("activer","d\u00e9sactiver");
x.t("activer","directdraw.");
x.t("outils","options");
x.t("case","cocher");
x.t("r\u00e9duction","papillotement");
x.t("\u00eatre","am\u00e9lior\u00e9e");
x.t("fonctionnement","base");
x.t("am\u00e9lior\u00e9e","suivez");
x.t("activ\u00e9e","pointeur");
x.t("software.","pilote");
x.t("cliquez","sur");
x.t("avec","directdraw");
}
